
singleton Material(arrow_transparentExt)
{
   mapTo = "transparentExt";
   diffuseColor[0] = "0.0115 0.013 0.05 0.65";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   dynamicCubemap = true;
   castShadows = "0";
   reflectivityMap[0] = "vehicles/common/glass_base.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   translucent = "1";
   translucentZWrite = "0";
   translucentBlendOp = "LerpAlpha";
};

singleton Material(arrow_Transparent)
{
   mapTo = "Transparent";
   diffuseColor[0] = "0.8 0.8 0.8 0.85";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucent = "1";
};

singleton Material(arrow_DefaultWhite_stick_png)
{
   mapTo = "DefaultWhite_stick_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "stick.dds";
   castShadows = "0";
   specular[0] = "0.5 0.5 0.5 1";
   dynamicCubemap = false;
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_ai_png)
{
   mapTo = "DefaultWhite_ai_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "ai.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_texture_png)
{
   mapTo = "DefaultWhite_texture_png";
   normalMap[0] = "ArrowsNormal.dds";
   normalMap[1] = "ArrowsNormal.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.88";
   diffuseMap[1] = "texture.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specular[0] = "0.5 0.5 0.5 1";
   dynamicCubemap = true;
   doubleSided = "1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_wheels_png)
{
   mapTo = "DefaultWhite_wheels";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "texture.dds";
   specular[0] = "0.5 0.5 0.5 1";
   doubleSided = "1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_seat_png)
{
   mapTo = "DefaultWhite_seat_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "seat.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_afterburner)
{
   mapTo = "arrow_afterburner";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "afterburner.dds";
   translucent = "1";
   glow[0] = "1"; 
   emissive[0] = "1";	
   translucentBlendOp = "LerpAlpha";
   doubleSided = "1";
};

singleton Material(arrow_DefaultWhite_turn_png)
{
   mapTo = "DefaultWhite_turn_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "turn.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_asi_png)
{
   mapTo = "DefaultWhite_asi_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "asi.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_flight_indicator_png)
{
   mapTo = "DefaultWhite_flight-indicator_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "flight-indicator.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_interior_png)
{
   mapTo = "DefaultWhite_interior_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "interior.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_rpm_png)
{
   mapTo = "DefaultWhite_rpm_png";
   diffuseColor[0] = "1 1 1";
   diffuseMap[0] = "rpm.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_mag_compass_png)
{
   mapTo = "DefaultWhite_mag-compass_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "mag-compass.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_panel_png)
{
   mapTo = "DefaultWhite_panel_png";
   diffuseColor[0] = "1 1 1 1";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   diffuseMap[0] = "panel.dds";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite)
{
   mapTo = "DefaultWhite";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "radar1.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_alt_png)
{
   mapTo = "DefaultWhite_alt_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "alt.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_rmi_png)
{
   mapTo = "DefaultWhite_rmi_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "rmi.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_fuelflow_png)
{
   mapTo = "DefaultWhite_fuelflow_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "fuelflow.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_oil_png)
{
   mapTo = "DefaultWhite_oil_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "oil.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_exh_png)
{
   mapTo = "DefaultWhite_exh_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "egt.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_fuel_png)
{
   mapTo = "DefaultWhite_fuel_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "fuel.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_gmeter_png)
{
   mapTo = "DefaultWhite_gmeter_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "gmeter.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_NONE)
{
   mapTo = "DefaultWhite_NONE";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_radar_png)
{
   mapTo = "DefaultWhite_radar_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "radar.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucent = "1";
   translucentBlendOp = "LerpAlpha";
};

singleton Material(arrow_DefaultWhite_vsi_png)
{
   mapTo = "DefaultWhite_vsi_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "vsi.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_divers_png)
{
   mapTo = "DefaultWhite_divers_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "divers.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_ralt_png)
{
   mapTo = "DefaultWhite_ralt_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "ralt.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(arrow_DefaultWhite_pedals_png)
{
   mapTo = "DefaultWhite_pedals_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "pedals.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};
